/* Navbar style */
@media (min-width: 768px) {
    .navbar-header {
        margin-right: 50px;
    }
}

.navbar-header {
    margin-top: 4px;
}

.navbar-header i {
    color: #4bae53;
}

.navbar-right {
    display: flex;
    align-items: center;
}

@media (max-width: 991px) {
    .navbar-inverse .navbar-nav .search {
        padding-bottom: 0;
    }
    .navbar-nav .search {
        margin-right: 0;
    }
    .navbar-right {
        justify-content: space-between;
    }
}

.navbar-nav .search {
    position: unset;
}

@media (min-width: 768px) {
    .toggle-language-btn {
        margin-left: 25px;
    }
}

.navbar-inverse .navbar-nav > li .language {
    padding: 10px;
    background-color: #4bae53;
    border-color: #4bae53;
    color: #fff;
    font-weight: 700;
}

.navbar-inverse .navbar-nav > li .language:hover, .navbar-inverse .navbar-nav > li .language:focus {
    background-color: white;
    color: #4bae53;
    outline-color: #4bae53;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #4bae53;
}

.navbar-nav .dropdown-menu li a {
    color: #184d47;
}

.navbar-nav .dropdown-menu li a:hover {
    color: #151515;
    font-weight: bold;
}

.form-signin .form-control:focus {
    border-color: #3c763d;
}

/* Jumbotron style */
.home .jumbotron {
    background-color: #151515;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.home .jumbotron:after {
    -webkit-animation-duration: 1s;
    animation-duration: 1.5s;
    animation-delay: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

.home .jumbotron .container {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    animation-delay: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    width: 100%;
    max-width: none;
}

.home .jumbotron h1 {
    font-size: 58px;
}

.home .navbar-inverse, .navbar-inverse {
    box-shadow: 0 1px 5px 0 lightgrey;
}

.btn-primary {
    background-color: #4bae53;
    border-color: #4bae53;
}

.btn-primary:hover, .btn-primary:focus {
    background-color: #3c763d !important;
    border-color: #3c763d;
}

.home .big-search {
    background-color: transparent;
    color: #0b5345;
    display: flex;
    align-items: center;
}
.home .big-search .search input{
    background-color: #00000087;
    border-color: #fff;
    color: #fff;
    border-radius: 10px;
}

.home .big-search .search #search_input::placeholder {
    color: #fff!important;
}
.home .big-search .search .fa-search{
    color: #fff;
}

@media (max-width: 420px) {
    .home .big-search .search {
        width: max-content;
    }
}



::placeholder {
    color: #0B5345 !important;
}

/* Dashboard style */
.home #covid-dashboards {
    background: #EDEDED
}

.home #covid-dashboards .text-center {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    animation-delay: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

.imgWrapper {
    position: relative;
    margin: 40px 0;
}

.dashboard-img {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middleContent {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.imgWrapper:hover .dashboard-img {
    opacity: 0.7;
}

.imgWrapper:hover .middleContent {
    opacity: 1;
}

.dashboard-btn {
    font-size: 20px;
    padding: 16px 32px;
    font-weight: bold;
}

/* Terria Map Viewer */
.home #terriaMapViewer {
    background: #fff;
}

/* Categories style */
@-webkit-keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    50% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    50% {
        opacity: 1;
    }
}

.home #datasets {
    background-color: #fff;
    padding-bottom: 0;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    animation-delay: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

.home #datasets h1 {
    color: #0B5345;
}

.home #datasets a {
    color: #4bae53;
}

.home #datasets a .category:hover {
    color: #3c763d;
}

.featured-box, .long-featured-box {
    margin-bottom: 30px;
    margin-top: 45px;
    background: #FFF;
    box-sizing: border-box;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #ECECEC;
    border-radius: 8px;
    border-right: 1px solid #ECECEC;
    min-height: 100px;
    position: relative;
    text-align: center;
    z-index: 1;
}

.featured-box {
    height: 180px;
}

.long-featured-box {
    height: 252px;
}

.featured-box:hover, .long-featured-box:hover {
    box-shadow: 0 12px 19px -7px rgba(0, 0, 0, .3);
    -webkit-transform: translateY(-10px);
}

.box-content {
    cursor: pointer;
    background: #FFF;
    margin-top: 65px;
    border-top: 1px solid #4bae53;
    border-radius: 8px;
    border-top-width: 4px;
    padding: 30px 30px 10px 30px;
    position: relative;
    top: -1px;
}

.box-content .category-img {
    height: 90px;
    line-height: 90px;
    padding: 12px;
    width: 90px;
    margin: -37px 0 -28px;
    position: relative;
    top: -40px;
    background-color: #4bae53;
    border-radius: 50%;
    transition: .2s;
}

.box-content:hover .category-img {
    background-color: #54BC1D;
}

.font-weight-extra-bold {
    color: #4bae53;
}

/* Showcase style */
.home #showcase {
    background: #EDEDED;
    color: #0B5345;
}

.home-facets a {
    color: #212529;
}

.home #showcase a:hover {
    color: #4bae53;
}

.home #showcase p a {
    color: #4bae53;
}

.home #showcase p a:hover {
    color: #0B5345;
}

.home #showcase p .btn {
    color: #4bae53;
    background-color: #fff;
}

.home #showcase p .btn:hover {
    color: #fff;
    background-color: #4bae53;
}

/* Layer style */
/* Layer title */
.page-header {
    color: #4bae53;
}

.page-header:hover {
    color: #3c763d;
}

/* Layer controls style */
#navigationBar-container button,
#mapstore-burger-menu-container {
    border-top-color: #3c763d;
    border-right-color: #3c763d;
    border-bottom-color: #3c763d;
    border-left-color: #3c763d !important;
}

#mapstore-burger-menu ul .dropdown-header {
    background-color: #3c763d;
}

#mapstore-burger-menu ul .glyphicon-print {
    color: #3c763d;
}

.msgapi .progress-bar {
    color: #4bae53;
}

.msgapi .fill .ms2-loading {
    background-color: #4bae53 !important;
    border-bottom: 2px solid #3c763d !important;
}

/* Layer actions style */
.nav-tabs > li > a {
    color: #4bae53;
}

.layer-actions .active i,
.nav-tabs > li.active > a,
.nav-tabs > li.active {
    color: #3c763d;
}

.dl-horizontal dt,
.dl-horizontal dt a,
.tab-content #info p a i,
.tab-content #attributes th,
.tab-content #share h3,
.tab-content #rate,
.tab-content #comments_section,
.tab-content #favorite header {
    color: #3c763d;
}

.dl-horizontal dd,
.dl-horizontal dd a i,
.dl-horizontal dd a,
.tab-content #info p a,
.tab-content #attributes tr,
.tab-content #share li a,
.tab-content #favorite a {
    color: #4bae53;
}

.tab-content #share ul {
    list-style-type: square;
    color: #4bae53;
}

.fstChoiceItem {
    background-color: #4bae53;
    border: 1px solid #3c763d;
}

/* Explore layers style */
.item-details h4 a {
    color: #4bae53;
}

.item-details h4 a:hover {
    color: #3c763d;
}

.pagination > li > a, .pagination > li > span {
    color: #4bae53;
}

.pagination > li > a:hover, .pagination > li > span:hover {
    color: #fff;
    background-color: #4bae53;
}

/* Map style */
/* Create New Map */
#mapstore-burger-menu ul .glyphicon-folder-open,
#mapstore-burger-menu ul .glyphicon-1-ruler,
#mapstore-burger-menu ul .glyphicon-floppy-open {
    color: #3c763d;
}

.msgapi .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle),
.msgapi .square-button-md .glyphicon-menu-hamburger {
    color: #4bae53;
}

.MapSearchBar .input-group .search-toolbar-options .dropdown-menu > .active > a,
.MapSearchBar .input-group .search-toolbar-options .dropdown-menu > .active > a .glyphicon {
    background-color: #3c763d !important;
}

.msgapi .dropdown-menu .glyphicon {
    color: #4bae53;
}

/* Save as Modal style */
.msgapi .alert-info {
    color: #4bae53;
}

.modal-footer .btn-group span button {
    background-color: #4bae53;
    color: #fff;
    border-color: #3c763d;
}

.modal-footer .btn-group span button:hover,
.modal-footer .btn-group span button:focus,
.modal-footer .btn-group span button:active {
    background-color: #3c763d;
    color: #fff;
}

/* Mapstore drawer menu (left side panel) */
.nav-content .navHeader .glyphicon-1-close,
.nav-content .navHeader .glyphicon-1-layer,
.msgapi .square-button-md .glyphicon-cog {
    color: #4bae53;
}

.nav-content .navHeader .glyphicon-1-close:hover,
.nav-content .navHeader .glyphicon-1-layer:hover {
    color: #3c763d;
}

.nav-body .glyphicon-1-map {
    color: #4bae53;
}

.btn-primary {
    background-color: #4bae53 !important;
}

.msgapi .modal-header {
    background-color: #3c763d;
}

/* Add layer panel style */
.msgapi .ms-side-panel .ms-header.ms-primary .row:first-child,
.msgapi .fill .ms-side-panel .ms-header.ms-primary .row:first-child {
    background-color: #4bae53 !important;
}

.msgapi .bg-primary {
    background-color: #4bae53;
}

.msgapi .form-control:focus {
    border-color: #4bae53;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #3c763d;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #3c763d;
}

.msgapi .catalog-panel .panel-body > div > form, .msgapi .catalog-panel .panel-body > form {
    padding: 16px;
}

.msgapi .mapstore-toc-head .mapstore-toc-head-title-container .mapstore-toc-head-title,
.msgapi .toc-default-group .glyphicon {
    color: #4bae53;
}

.msgapi .mapstore-slider.with-tooltip .noUi-target.noUi-horizontal .noUi-base .noUi-origin .noUi-handle .noUi-tooltip,
.msgapi .toc-default-group .toc-default-layer .noUi-target,
.msgapi .toc-default-group .toc-default-layer.selected .toc-default-layer-head {
    background-color: #4bae53;
}

.msgapi .text-primary {
    color: #4bae53;
}

/* Pagination in Catalog */
.msgapi .pagination > .active > a,
.msgapi .pagination > .active > span,
.msgapi .pagination > .active > a:hover,
.msgapi .pagination > .active > span:hover,
.msgapi .pagination > .active > a:focus,
.msgapi .pagination > .active > span:focus {
    background-color: #4bae53;
}

.msgapi .pagination > .active > a:hover {
    background-color: #3c763d;
}

.msgapi .pagination > li > a, .msgapi .pagination > li > span {
    color: #3c763d;
}

.push-right {
    color: #4bae53;
}

@media (min-width: 961px) {
    .gravity-logo {
        width: 50%;
    }
}

@media (max-width: 480px) {
    .gravity-logo {
        width: 100%;
    }
}

/* Apps */
.btn-primary .badge {
    color: #4bae53;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    background-color: #4bae53;
    border-color: #4bae53;
}
